@echo off
title  ABPlayer 清理工具 by IT猫扑网
echo.
echo 正在卸载...
rd /s /q "%USERPROFILE%\.abplayer"
reg delete "HKLM\SOFTWARE\ABPlayer" /f
reg delete "HKLM\SOFTWARE\Classes\ABPlayer" /f
reg delete "HKCU\Software\Classes" /v "ABPlayer.Assocs" /f
reg delete "HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\ABPlayer" /f
cls
echo.
echo 清理完毕
echo.
pause